Heartbleed OpenSSL security threat

Posted: April 14, 2014 in General Tech

OpenSSL security threat called Heartbleed helps attacker to gain access to secure information which is transmitted via https. OpenSSL threat is only applicable to sites which are running https and only if the https uses OpenSSL library internally.

How to check if your site is affected by Heartbleed:

a> Use Heartbleed test (https://filippo.io/Heartbleed/)

b> LastPaa Heartbleed checker (https://lastpass.com/heartbleed/)

Ways to prevent Heartbleed :

1. Apply an upgrade to OpenSSL

2. Disable Hearbeat from current installed SSL

References :

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s